@charset "UTF-8";

/**
 * detail
**/
.col_coupon {
	width: 182px;
	margin: 0;
	padding: 0;
	position: fixed;
	right: 0;
	bottom: 0;
	z-index: 100;
}
.col_coupon .cont_mds {
	width: 100%;
	margin: 0;
	padding: 2px 4px;
	background-color: #e40012;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	z-index: 0;
}
.col_coupon .cont_mds::before {
	content: "";
	width: 10px;
	height: 10px;
	margin: 0;
	padding: 0;
	background-color: #e40012;
	border-right: solid 1px #fff;
	border-bottom: solid 1px #fff;
	transform: rotate(45deg);
	position: absolute;
	top: calc( 100% - 5px );
	left: 50%;
	z-index: 1;
}
.col_coupon .cont_mds .mds {
	width: calc( 100% - 18px );
	margin: 0;
	padding: 0 2px;
	text-align: center;
	box-sizing: border-box;
}
.col_coupon .cont_mds .close {
	width: 12px;
	height: 12px;
	margin: 0;
	padding: 0;
	border: solid 1px #fff;
	cursor: pointer;
	position: relative;
	z-index: 0;
}
.col_coupon .cont_mds .close::before,
.col_coupon .cont_mds .close::after {
	content: "";
	width: 12px;
	height: 1px;
	margin: 0;
	padding: 0;
	background-color: #fff;
	transition: all .3s;
	position: absolute;
	top: 50%;
	left: 50%;
}
.col_coupon .cont_mds .close::before { transform: translate(-50%, -50%) rotate(45deg); }
.col_coupon .cont_mds .close::after { transform: translate(-50%, -50%) rotate(-45deg); }
.col_coupon.fold .cont_mds .close::before {
	width: 5px;
	left: calc( 50% + 2px );
}
.col_coupon.fold .cont_mds .close::after {
	width: 5px;
	left: calc( 50% - 2px );
}
.col_coupon .img {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: -1;
}
.col_coupon .img img {
	width: 100%;
	vertical-align: top;
}
.col_coupon .img .txt_code {
	width: 100%;
	margin: 0;
	padding: 0 10px;
	color: #fff;
	font-weight: 600;
	text-align: center;
	box-sizing: border-box;
	position: absolute;
	top: 177px;
	left: 0;
	z-index: 1;
}

.item_detail_page {
  padding: 65px 0 0 35px;
  display: flex;
  flex-wrap: wrap;
}
.item_detail_page .photo_box {
  margin: 0 0 28px 0;
  width: 51.83%;
}
.item_detail_page .photo_box img {
  width: 100%;
  display: block;
}

.item_detail_page .photo_box .main_photo {
  height: calc( ( 92vw - 298px - 35px )*0.5138 );
  max-height: 410px;
  margin: 0 0 38px 0;
}
.item_detail_page .photo_box .main_photo .slick-list,
.item_detail_page .photo_box .main_photo .slick-track,
.item_detail_page .photo_box .main_photo .slick-slide { height: 100%; }

.item_detail_page .photo_box .main_photo .photo {
  position: relative;
}
.item_detail_page .photo_box .main_photo .photo .zoom {
  width: 38px;
  display: block;
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 1;
}
#content .item_detail_page .photo_box .main_photo .slick-arrow {
	width: 6vw;
	max-width: 50px;
	height: 6vw;
	max-height: 50px;
}
#content .item_detail_page .photo_box .main_photo .slick-slide {
	display: flex;
	align-items: center;
	justify-content: center;
}
#content .item_detail_page .photo_box .main_photo .slick-slide.tall a + img {
	width: auto;
	height: 100%;
}
@media only screen and (min-width: 701px) {
	.item_detail_page .photo_box .main_photo .photo .zoom + a img { transition: opacity .5s; }
	.item_detail_page .photo_box .main_photo .photo .zoom + a:hover img { opacity: 0.7; }
}

.item_detail_page .photo_box .thumb_photo {
  margin: 0 -4px 0 -4px;
  padding: 0 0 0 0;
  width: 100%;
  width: calc( 100% + 8px );
  overflow: hidden;
}

.item_detail_page .photo_box .thumb_photo .photo {
/*  width: 25% !important; */
  height: calc( (92vw - 333px)*0.12845 );
  max-height: 105px;
  margin:0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.item_detail_page .photo_box .thumb_photo .photo img {
  margin: 0;
  width: calc( 100% - 4px );
}
#content .item_detail_page .photo_box .thumb_photo .photo.tall img {
	width: auto;
	height: calc( 100% - 4px );
}

.item_detail_page .photo_box .thumb_photo .slick-track {
/*  transform: unset !important;
  width:100% !important;
  display: flex;
  flex-wrap: wrap; */
}
.item_detail_page .photo_box .thumb_photo .slick-next {
	width: 16px;
	height: 100%;
	margin-top: 0;
	background-size: auto 14px;
	background-position: center center;
	background-color: rgba(200,200,200,0.3);
	top: 0;
	right: 0;
}
.item_detail_page .photo_box .thumb_photo .slick-prev {
	width: 16px;
	height: 100%;
	margin-top: 0;
	background-size: auto 14px;
	background-position: center center;
	background-color: rgba(200,200,200,0.3);
	top: 0;
	left: 0;
}

.item_detail_page .about_box {
  margin: 0 0 60px 5.57%;
  padding: 25px 0 0 0;
  width: 42.6%;
  border: 1px solid #000000;
  box-sizing: border-box;
}
.item_detail_page .about_box .inner {
  margin: 0 35px;
  padding: 0 0 5px 0;
  position: relative;
}
.item_detail_page .about_box .inner .like {
  width: 21px;
  position: absolute;
  top: 0;
  right: 0;
}
.item_detail_page .about_box .inner .like {
  width: 21px;
  position: absolute;
  top: 0;
  right: 0;
}
.like a {
	width: 17px;
	height: 16px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(../../img/shop/item/icon_favorite.svg) no-repeat center center;
	position: absolute;
	top: 0;
	right: 3px;
	cursor: pointer;
	transition: all 0.4s 0s;
}
.like a:hover,
.like a.active {
	background: url(../../img/shop/item/icon_favorited.svg) no-repeat center center;
}
.like a.active {
	opacity: .7;
}
.item_detail_page .about_box .inner .info {
  margin: 0 0 0 0;
  padding: 0 25px 15px 0;
}
.item_detail_page .about_box .inner .info .category {
  margin: 0 5px 0 0;
  padding: 4px;
  line-height: 1.2em;
  font-size: 13px;
  color: #000000;
  background: #ffffff;
  border: 1px solid #000000;
  display: inline-block;
}
.item_detail_page .about_box .inner .info .state {
  margin: 0 5px 0 0;
  padding: 4px;
  line-height: 1.2em;
  font-size: 13px;
  display: inline-block;
}
.item_detail_page .about_box .inner .info .state.new {
  color: #E7336B;
  background: #ffffff;
  border: 1px solid #E7336B;
}
.item_detail_page .about_box .inner .info .state.recycling {
  color: #0074C1;
  background: #ffffff;
  border: 1px solid #0074C1;
}
.item_detail_page .about_box .inner .info .state.secondhand {
  color: #00A73C;
  background: #ffffff;
  border: 1px solid #00A73C;
}
.item_detail_page .about_box .inner .info .state.classic {
  color: #663e97;
  background: #ffffff;
  border: 1px solid #663e97;
}
.item_detail_page .about_box .inner .info .state.shipping {
  color: #ffffff;
  background: #df0000;
  border: 1px solid #df0000;
}
.item_detail_page .about_box .inner .catch {
  margin: 0 0 0 0;
  padding: 0 0 15px 0;
  line-height: 1.4em;
  font-size: 15px;
  font-weight: normal;
}
.item_detail_page .about_box .inner h2 {
  margin: 0 0 6px 0;
  padding: 0 0 20px 0;
  line-height: 1.4em;
  font-size: 26px;
  font-weight: 600;
  border-bottom: solid 1px #000;
}
.item_detail_page .about_box .inner .originalprice {
	margin: 0;
	padding: 0 0 0.2em;
	text-align: right;
	line-height: 1.4;
}
.item_detail_page .about_box .inner .originalprice .iblock { display: inline-block; }
.item_detail_page .about_box .inner .originalprice .tax { font-size: 0.8em; }
.item_detail_page .about_box .inner .originalprice .tax .ls_l { margin-left: -0.4em; }
.item_detail_page .about_box .inner .originalprice .tax .ls { letter-spacing: -0.5em; }

.item_detail_page .about_box .inner .price {
  margin: 0 0 4px 0;
  padding: 0 0 0 0;
  color: #e40012;
  font-size: 33px;
  font-weight: bold;
  text-align: right;
  line-height: 1.2em;
}
.item_detail_page .about_box .inner .price .text01 {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  line-height: 1.4em;
  font-size: 17px;
  font-weight: normal;
}
.item_detail_page .about_box .inner .price .tax {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  line-height: 1.4em;
  font-size: 17px;
  font-weight: normal;
}
.item_detail_page .about_box .inner .price .tax .ls_l {
	margin-left: -0.4em;
}
.item_detail_page .about_box .inner .price .tax .ls { letter-spacing: -0.5em; }

.item_detail_page .about_box .inner .price.tax_included {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  line-height: 1.4em;
  font-size: 19px;
  font-weight: normal;
  color: #000000;
}
.item_detail_page .about_box .inner .price.tax_included .tax { font-size: 16px; }

.item_detail_page .about_box .inner .price + .field {
	text-align: right;
}

.item_detail_page .about_box .inner .simulation {
  margin: 0 auto 15px auto;
  padding: 0 0 0 0;
  width: 100%;
  max-width: 282px;
}
.item_detail_page .about_box .inner .simulation a {
  margin: 0 0 0 0;
  padding: 15px 0;
  text-align: center;
  line-height: 1.4em;
  font-size: 16px;
  color: #000000;
  text-decoration: none;
  background: #e5e5e5;
  border-radius: 3px;
  display: block;
}
.item_detail_page .about_box .inner .simulation a:before {
  margin: 0 5px 0 0;
  padding: 0 0 0 0;
  width: 21px;
  height: 21px;
  content: "";
  background: url("../../img/shop/detail/icon_simulation_01.png") no-repeat center center;
  background-size: cover;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
}
.item_detail_page .about_box .inner .postage {
  margin: 0 auto 15px auto;
  padding: 0 0 0 0;
  width: 100%;
  max-width: 282px;
}
.item_detail_page .about_box .inner .postage a {
  margin: 0 0 0 0;
  padding: 15px 0;
  text-align: center;
  line-height: 1.4em;
  font-size: 16px;
  color: #000000;
  text-decoration: none;
  background: #e5e5e5;
  border-radius: 3px;
  display: block;
}
.item_detail_page .about_box .inner .postage a:before {
  margin: 0 5px 0 0;
  padding: 0 0 0 0;
  width: 33px;
  height: 18px;
  content: "";
  background: url("../../img/shop/detail/icon_postage_01.png") no-repeat center center;
  background-size: cover;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
}
.item_detail_page .about_box .inner dl.item-sku {
	border: none;
	display: block;
}
.item_detail_page .about_box .inner dl.item-sku dt {
	margin: 0 0 0.3em;
	padding: 0;
	line-height: 1.4;
	border: none;
	background-color: unset;
	display: block;
}
.item_detail_page .about_box .inner dl.item-sku dd {
	margin: 0 0 15px;
	padding: 0;
	border: none;
	display: block;
}
.item_detail_page .about_box .inner dl.item-sku dd select {
	width: 100%;
	margin: 0;
	padding: 0.4em;
	border-radius: 4px;
}

.item_detail_page .about_box .inner .name_version {
	margin: 8px 0 0;
	padding: 15px 0 0;
	line-height: 1.4;
	border-top: dashed 1px #ddd;
}

.item_detail_page .about_box .inner .zaiko_status {
	margin: 0 0 12px;
	color: #df0000;
	font-weight: 600;
	text-align: center;
	border: solid 1px #df0000;
}
.item_detail_page .about_box .inner .zaiko_status.singlesku {
	margin: 10px 0 12px;
}


.item_detail_page .about_box .inner .num {
  margin: 0 auto;
  padding: 5px 0 0 0;
  width: 100%;
  max-width: 282px;
  display: table;
}
.item_detail_page .about_box .inner .name_version + dl.num { margin-top: 10px; }
.item_detail_page .about_box .inner .num dt {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width: 2.5em;
  line-height: 1.4em;
  font-size: 15px;
  display: table-cell;
  vertical-align: middle;
}
.item_detail_page .about_box .inner .num dd {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  display: table-cell;
  vertical-align: middle;
}
.item_detail_page .about_box .inner .num dd input {
	width: 100px;
	padding: 10px;
	line-height: 1.4em;
	font-size: 13px;
	cursor: pointer;
	border: 1px solid #000000;
	box-sizing: border-box;
	border-radius: 3px;
	appearance: none;
}
.item_detail_page .about_box .inner .num dd select {
	margin: 0 0 0 0;
	padding: 10px 20px 10px 10px;
  width: 80px;
	line-height: 1.4em;
	font-size: 13px;
	cursor: pointer;
	background: #ffffff url("../../img/shop/cart/arrow_02.png") no-repeat right 10px center;
  background-size: 10px auto;
	border: 1px solid #000000;
	box-sizing: border-box;
	border-radius: 3px;
	appearance: none;
}
.item_detail_page .about_box .inner .num dd select:focus {
  background: #ffffff url("../../img/shop/cart/arrow_03.png") no-repeat right 10px center;
  background-size: 10px auto;
}
.item_detail_page .about_box .inner .num dd select::-ms-expand {
    display: none;
}
.item_detail_page .about_box .inner .cart_btn {
  margin: 18px auto 15px auto;
  padding: 0 0 0 0;
  width: 100%;
  max-width: 282px;
  position: relative;
  z-index: 0;
}
.item_detail_page .about_box .inner .cart_btn::before {
	content: "";
	width: 24px;
	height: 19px;
	margin: 0;
	padding: 0;
	background: url("../../img/shop/detail/icon_cart_01.png") no-repeat center center;
	background-size: cover;
	display: inline-block;
	position: absolute;
	top: calc( 50% - 9px );
	left: calc( 50% - 5em );
}
.item_detail_page .about_box .inner .cart_btn input[type=submit] {
  width: 100%;
  margin: 0 0 0 0;
  padding: 15px 0 15px 10px;
  text-align: center;
  line-height: 1.4em;
  font-size: 16px;
  color: #ffffff;
  text-decoration: none;
  background: #e40012;
  border: none;
  border-radius: 3px;
  display: block;
}

.item_detail_page .about_box .contact_info {
  margin: 0 0 0 0;
  padding: 20px 0 20px 25px;
  width: 100%;
  line-height: 1.4em;
  font-size: 20px;
  background: url("../../img/shop/detail/back_01.png") no-repeat center center;
  background-size: 100% 100%;
  border-top: 1px solid #000000;
  box-sizing: border-box;
  position: relative;
}
.item_detail_page .about_box .contact_info ul {
  margin: 0 0 0 0;
  padding: 20px 0 0 0;
  display: flex;
}
.item_detail_page .about_box .contact_info ul li {
  margin: 0 20px 0 0;
  padding: 0 0 0 0;
  width: 40px;
}
.item_detail_page .about_box .contact_info .image {
  width: 110px;
  position: absolute;
  bottom: 20px;
  right: 20px;
}
.item_detail_page .tab_box {
  margin: 0 0 60px 0;
  width: 100%;
}
.item_detail_page .tab_box .tab_head {
  width: 100%;
  display: flex;
}
.item_detail_page .tab_box .tab_head a {
  padding: 10px 0 10px 0;
  width: 50%;
  text-align: center;
  font-size: 18px;
  line-height: 1.2em;
  color: #1a1311;
  background: #e5e5e5;
  display: block;
  border-bottom: 1px solid #000000;
}
.item_detail_page .tab_box .tab_head a.active {
  color: #ffffff;
  background: #1a1311;
}
.item_detail_page .tab_box .tab_head a:hover {
  color: #ffffff;
  background: #1a1311;
}
.item_detail_page .tab_box .tab_body {
}
.item_detail_page .tab_box .tab_body .tab_content {
  padding: 35px 25px 0 25px;
  line-height: 1.8em;
  font-size: 13px;
  color: #1a1311;
  display: none;
  overflow: hidden;
}
.item_detail_page .tab_box .tab_body .tab_content.active {
  display: block;
}
.item_detail_page .tab_box .tab_body .tab_content p {
  padding: 0 0 1.5em 0;
}
.item_detail_page .tab_box .tab_body .tab_content table {
	margin: 0;
	padding: 0;
	font-size: 13px;
	border-top: solid 1px #000;
	border-left: solid 1px #000;
}
.item_detail_page .tab_box .tab_body .tab_content table th {
	margin: 0;
	padding: 8px;
	background-color: #f5f5f5;
	border-right: solid 1px #000;
	border-bottom: solid 1px #000;
}
.item_detail_page .tab_box .tab_body .tab_content table td {
	margin: 0;
	padding: 8px;
	border-right: solid 1px #000;
	border-bottom: solid 1px #000;
}
.item_detail_page .tab_box .tab_body .tab_content h1 {
	margin: 0 0 0.5em;
	font-size: 1.9em;
	font-weight: 700;
}
.item_detail_page .tab_box .tab_body .tab_content h2 {
	margin: 0 0 0.5em;
	font-size: 1.7em;
	font-weight: 700;
}
.item_detail_page .tab_box .tab_body .tab_content h3 {
	margin: 0 0 0.5em;
	font-size: 1.5em;
	font-weight: 700;
}
.item_detail_page .tab_box .tab_body .tab_content h4 {
	margin: 0 0 0.5em;
	font-size: 1.3em;
	font-weight: 700;
}
.item_detail_page .tab_box .tab_body .tab_content h5 {
	margin: 0 0 0.5em;
	font-size: 1.2em;
	font-weight: 700;
}
.item_detail_page .tab_box .tab_body .tab_content h6 {
	margin: 0 0 0.5em;
	font-weight: 700;
}
.item_detail_page .tab_box .tab_body .tab_content ol {
	margin-bottom: 1em;
	padding-left: inherit;
	list-style: decimal;
}
.item_detail_page .tab_box .tab_body .tab_content ul {
	margin-bottom: 1em;
	padding-left: inherit;
	list-style: disc;
}
.item_detail_page .tab_box .tab_body .tab_content em { font-style: italic; }
.item_detail_page .tab_box .tab_body .tab_content hr { margin-bottom: 1.5em; }
.item_detail_page .item_box {
  margin: 0 0 35px 0;
  padding: 75px 0 0 0;
  width: 100%;
}
.item_detail_page .item_box h3 {
  margin: 0 0 16px 0;
  padding: 0 0 10px 0;
  line-height: 1.4em;
  font-size: 15px;
  font-weight: normal;
  border-bottom: 1px solid #000000;
}
.item_detail_page .item_box .list {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  display: flex;
  flex-wrap: wrap;
}
.item_detail_page .item_box .list .item {
  margin: 0 1.57% 15px 0.2%;
  padding: 0 0 0 0;
  width: 14.75%;
  position: relative;
}
.item_detail_page .item_box .list .item img {
	transition:all 0.4s 0s;
}
.item_detail_page .item_box .list .item a:hover img {
  opacity: 0.6;
}
.item_detail_page .item_box .list .item .state {
  padding: 4px;
  line-height: 1.2em;
  font-size: 9px;
  position: absolute;
  top: 0;
  left: 0;
}
.item_detail_page .item_box .list .item .state.new {
  color: #E7336B;
  background: #ffffff;
  border: 1px solid #E7336B;
}
.item_detail_page .item_box .list .item .state.recycling {
  color: #0074C1;
  background: #ffffff;
  border: 1px solid #0074C1;
}
.item_detail_page .item_box .list .item .state.secondhand {
  color: #00A73C;
  background: #ffffff;
  border: 1px solid #00A73C;
}
.item_detail_page .item_box .list .item .state.classic {
  color: #663e97;
  background: #ffffff;
  border: 1px solid #663e97;
}

.col_item_recommend {
	width: 100%;
	margin: 0 0 70px;
	padding: 0;
}
@media only screen and (max-width: 1000px) {
	.col_item_recommend {
		width: 92%;
		margin: 0 auto 70px;
	}
}

.col_item_recommend .mds {
	margin: 0 0 35px;
	padding: 0.15em 0 0.2em;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	background-color: #000;
}
.col_item_recommend .cont {
	width: 100%;
	max-width: 770px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	justify-content: space-between;
}
.col_item_recommend .cont .item {
	width: 47%;
	margin: 0;
	padding: 0;
}
.col_item_recommend .cont .item .img {
	width: 100%;
	height: calc( (92vw - 298px )*0.47 );
	max-height: 362px;
	margin: 0 0 10px;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	position: relative;
	z-index: 0;
}
@media only screen and (max-width: 1000px) {
	.col_item_recommend .cont .item .img {
		height: calc( 92vw*0.47);
	}
}
.col_item_recommend .cont .item .img img {
	width: 100%;
}
.col_item_recommend .cont .item .img .state {
	margin: 0;
	padding: 0.1em 0.4em;
	font-size: 13px;
	font-weight: 400;
	line-height: 1.4;
	background-color: #fff;
	border: solid 1px #000;
	box-sizing: border-box;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}
.col_item_recommend .cont .item .img .state.new {
	color: #E7336B;
	border-color: #E7336B;
}
.col_item_recommend .cont .item .img .state.recycling {
	color: #0074C1;
	border-color: #0074C1;
}
.col_item_recommend .cont .item .img .state.secondhand {
	color: #00A73C;
	border-color: #00A73C;
}
.col_item_recommend .cont .item .img .state.classic {
	color: #663e97;
	border-color: #663e97;
}
.col_item_recommend .cont .item .info {
	margin: 0 0 12px;
	padding: 0 10px;
	font-size: 13px;
	line-height: 1.6;
	position: relative;
	z-index: 0;
}
@media only screen and (max-width: 700px) {
	.col_item_recommend .cont .item .info {
		margin: 0 0 16px;
		padding: 0 4px;
	}
}
.col_item_recommend .cont .item .info .category {
	margin: 0 25px 0 0;
	padding: 0.15em 0.5em;
	line-height: 1.4;
	border: solid 1px #000;
	display: inline-block;
}
.col_item_recommend .cont .item .info .name {
	margin: 0;
	padding: 5px 0;
}
.col_item_recommend .cont .item .info .price_box {
	margin: 0;
	padding: 0;
}
.col_item_recommend .cont .item .info .price_box .price.list_price {
	margin: 0 0 4px;
	padding: 0;
	color: #000;
	font-size: 15px;
	font-weight: normal;
}
.col_item_recommend .cont .item .info .price_box .price.list_price .num {
	text-decoration: line-through;
}
.col_item_recommend .cont .item .info .price_box .price {
	margin: 0;
	padding: 0;
	line-height: 1em;
	font-size: 22px;
	font-weight: bold;
	color: #E40012;
}
.col_item_recommend .cont .item .info .price_box .price .tax {
	font-size: 15px;
	line-height: 1.2em;
	display: inline-block;
}
.col_item_recommend .cont .item .info .price_box .price.tax_included {
	margin: 0.3em 0 0;
	padding: 0;
	line-height: 1.2em;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
.col_item_recommend .cont .item .info .price_box .price.tax_included .tax { font-size: 13px; }
.col_item_recommend .cont .item .cart_btn {
	width: 100%;
	max-width: 282px;
	margin: 0 auto;
	padding: 0 0 0 0;
	position: relative;
	z-index: 0;
}
.col_item_recommend .cont .item .cart_btn::before {
	content: "";
	width: 24px;
	height: 19px;
	margin: 0;
	padding: 0;
	background: url("../../img/shop/detail/icon_cart_01.png") no-repeat center center;
	background-size: cover;
	display: inline-block;
	position: absolute;
	top: calc( 50% - 9px );
	left: calc( 50% - 5em );
}
@media only screen and (max-width: 450px) {
	.col_item_recommend .cont .item .cart_btn::before {
		width: 22px;
		height: 17px;
		font-size: min( 4.5vw, 16px );
		left: calc( 50% - 4.5em );
	}
}
.col_item_recommend .cont .item .cart_btn input[type=submit] {
	width: 100%;
	margin: 0 0 0 0;
	padding: 1em 0 1em 21px;
	text-align: center;
	line-height: 1.4em;
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	background: #e40012;
	border: none;
	border-radius: 3px;
	display: block;
}
@media only screen and (max-width: 450px) {
	.col_item_recommend .cont .item .cart_btn input[type=submit] {
		padding-left: 20px;
		font-size: min( 4.5vw, 16px );
	}
}










.item_detail_page .col_simulation {
	width: 100%;
	margin: 0 0 70px;
	padding: 32px 4%;
	background-color: #fdede4;
	box-sizing: border-box;
}
.item_detail_page .col_simulation .mds_simulation {
	margin: 0 0 22px;
	padding: 0 0 5px;
	border-bottom: solid 1px #888;
}
.item_detail_page .col_simulation .mds_simulation .mds {
	margin: 0 0 8px;
	padding: 0;
	font-size: 23px;
	font-weight: 500;
	text-align: center;
}
.item_detail_page .col_simulation .mds_simulation .en {
	width: 115px;
	margin: 0 auto;
	padding: 0;
}
.item_detail_page .col_simulation .mds_simulation .en img {
	line-height: 0;
	vertical-align: top;
}
.item_detail_page .col_simulation ol.flow_simulation {
	width: 100%;
	margin: 0 0 30px;
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: center;
}
@media only screen and (max-width: 700px) {
	.item_detail_page .col_simulation ol.flow_simulation {
		max-width: 260px;
		margin: 0 auto 20px;
		display: block;
	}
}
.item_detail_page .col_simulation ol.flow_simulation li {
	margin: 0;
	padding: 0;
	display: flex;
}
@media only screen and (max-width: 700px) {
	.item_detail_page .col_simulation ol.flow_simulation li { margin: 0 0 10px; }
}
.item_detail_page .col_simulation ol.flow_simulation li .num {
	width: 28px;
	height: 28px;
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 21px;
	font-weight: 500;
	text-align: center;
	background-color: #000;
	border-radius: 50%;
}
.item_detail_page .col_simulation ol.flow_simulation li .txt {
	width: calc( 100% - 28px );
	margin: 0;
	padding: 0 5px 10px;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.4;
	box-sizing: border-box;
	position: relative;
	z-index: 0;
}
@media only screen and (max-width: 700px) {
	.item_detail_page .col_simulation ol.flow_simulation li .txt {
		width: auto;
		max-width: calc( 100% - 28px );
	}
}
.item_detail_page .col_simulation ol.flow_simulation li .txt::before {
	content: "";
	width: 100%;
	height: 7px;
	margin: 0;
	padding: 0;
	background: radial-gradient(circle farthest-side, #e40012, #e40012 50%, transparent 50%, transparent);
	background-size: 8px 4px;
	background-repeat: repeat-x;
	position: absolute;
	left: 0;
	bottom: 0;
}
.item_detail_page .col_simulation ol.flow_simulation li.second .txt::before {
	background: radial-gradient(circle farthest-side, #00479b, #00479b 50%, transparent 50%, transparent);
	background-size: 8px 4px;
	background-repeat: repeat-x;
}
.item_detail_page .col_simulation ol.flow_simulation li.third .txt::before {
	background: radial-gradient(circle farthest-side, #45ae35, #45ae35 50%, transparent 50%, transparent);
	background-size: 8px 4px;
	background-repeat: repeat-x;
}
.item_detail_page .col_simulation ol.flow_simulation li .txt .iblock { display: inline-block; }

.item_detail_page .col_simulation ol.flow_simulation li.arrow {
	width: 22px;
	margin: 0 10px;
	padding: 0;
	align-self: center;
	position: relative;
	z-index: 0;
}
@media only screen and (max-width: 700px) {
	.item_detail_page .col_simulation ol.flow_simulation li.arrow { display: none; }
}
.item_detail_page .col_simulation ol.flow_simulation li.arrow::before {
	content: "";
	width: calc( 100% - 5px );
	height: 12px;
	margin: 0;
	padding: 0;
	background-color: #e40012;
	border-radius: 2px;
}
.item_detail_page .col_simulation ol.flow_simulation li.arrow::after {
	content: "";
	margin: 0;
	padding: 0;
	border-left: solid 10px #e40012;
	border-top: solid 10px rgba(253,237,228,0);
	border-bottom: solid 10px rgba(253,237,228,0);
	position: absolute;
	top: calc( 50% - 10px );
	right: 0;
}
.item_detail_page .col_simulation .cont {
	width: 98%;
	margin: 0 auto 30px;
	padding: 0;
	display: flex;
	justify-content: space-between;
}
@media only screen and (max-width: 1000px) {
	.item_detail_page .col_simulation .cont { justify-content: center; }
}
@media only screen and (max-width: 700px) {
	.item_detail_page .col_simulation .cont {
		max-width: 480px;
		margin: 0 auto 15px;
		display: block;
	}
}
.item_detail_page .col_simulation .cont_set_simulation {
	width: 200px;
	margin: 0;
	padding: 0;
}
@media only screen and (max-width: 1000px) {
	.item_detail_page .col_simulation .cont_set_simulation { margin: 0 22px 0 0; }
}
@media only screen and (max-width: 700px) {
	.item_detail_page .col_simulation .cont_set_simulation {
		width: 74%;
		max-width: 300px;
		margin: 0 auto 30px; 
	}
}
.cont_set_simulation dl.itemprice {
	margin: 0 0 24px;
	padding: 0;
}
.cont_set_simulation dl.itemprice dt {
	margin: 0 0 5px;
	padding: 0;
	color: #e40012;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
}
.cont_set_simulation dl.itemprice dd {
	width: 100%;
	margin: 0;
	padding: 10px 8px;
	background-color: #fff;
	border-radius: 5px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.cont_set_simulation dl.itemprice dd .num {
	width: calc( 100% - 24px );
	margin: 0;
	padding: 0;
	color: #e40012;
	font-size: 35px;
	font-weight: 500;
	text-align: center;
}
.cont_set_simulation dl.itemprice dd .yen {
	width: 24px;
	margin: 0;
	padding: 4px 0 0;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
}
.cont_set_simulation dl.times {
	width: 100%;
	margin: 0 0 13px;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.cont_set_simulation dl.times dt {
	width: calc( 100% - 128px );
	margin: 0;
	padding: 0;
	color: #00479b;
	font-size: 15px;
	font-weight: 600;
	text-align: center;
	line-height: 1.2;
}
.cont_set_simulation dl.times dd {
	width: 128px;
	margin: 0;
	padding: 0;
}
.cont_set_simulation dl.times dd select {
	width: 100%;
	margin: 0;
	padding: 3px 6px;
	font-size: 18px;
	border: none;
	border-radius: 5px;
	box-sizing: border-box;
}
.cont_set_simulation dl.interest {
	width: 100%;
	margin: 0 0 18px;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.cont_set_simulation dl.interest dt {
	width: calc( 100% - 128px );
	margin: 0;
	padding: 0;
	font-size: 15px;
	font-weight: 600;
	text-align: center;
	line-height: 1.2;
}
.cont_set_simulation dl.interest dd {
	width: 128px;
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
}
.cont_set_simulation dl.interest dd .num {
	width: calc( 100% - 24px );
	margin: 0;
	padding: 0;
	color: #e40012;
	font-size: 25px;
	font-weight: 500;
	text-align: center;
}
.cont_set_simulation dl.interest dd .percent {
	width: 24px;
	margin: 0;
	padding: 0;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
}
.cont_set_simulation .btn_simulation {
	width: 100%;
	margin: 0;
	padding: 2px 0 3px;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	background-color: #45ae35;
	border-radius: 3px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
@media only screen and (min-width: 701px) {
	.cont_set_simulation .btn_simulation { transition: background .3s; }
	.cont_set_simulation .btn_simulation:hover { background-color: #6ec561; }
}
.cont_set_simulation .btn_simulation .icon {
	width: 21px;
	margin: 0 10px 0 0;
	padding: 0 0 1px;
}
.cont_set_simulation .btn_simulation .icon img { vertical-align: middle; }

.item_detail_page .col_simulation .cont_result {
	width: calc( 100% - 220px );
	max-width: 480px;
	margin: 0;
	padding: 12px;
	background-color: #fff;
	border-radius: 5px;
	box-sizing: border-box;
}
@media only screen and (max-width: 700px) {
	.item_detail_page .col_simulation .cont_result {
		width: 100%;
		margin: 0 auto;
	}
}
.item_detail_page .col_simulation .cont_result .mds {
	margin: 0;
	padding: 1px 5px;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	background-color: #e40012;
	border-radius: 3px;
}
.item_detail_page .col_simulation .cont_result ul.list_result {
	margin: 0;
	padding: 0;
}
.item_detail_page .col_simulation .cont_result ul.list_result li {
	width: 100%;
	margin: 0;
	padding: 9px 3px;
	font-weight: 500;
	border-bottom: solid 1px #e40012;
	box-sizing: border-box;
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}
.item_detail_page .col_simulation .cont_result ul.list_result li .txt {
	width: calc( 100% - 180px );
	margin: 0;
	padding: 0 0 0 14px;
	font-size: 18px;
	text-indent: -14px;
	line-height: 1.4;
}
@media only screen and (max-width: 450px) {
	.item_detail_page .col_simulation .cont_result ul.list_result li .txt {
		width: calc( 100% - 160px );
		font-size: 16px;
	}
}
.item_detail_page .col_simulation .cont_result ul.list_result li .txt * { text-indent: 0; }
.item_detail_page .col_simulation .cont_result ul.list_result li .txt::before {
	content: "";
	width: 12px;
	height: 12px;
	margin: 0 2px 0 0;
	padding: 0;
	background-color: #e40012;
	border-radius: 50%;
	display: inline-block;
}
.item_detail_page .col_simulation .cont_result ul.list_result li .txt .iblock { display: inline-block; }
.item_detail_page .col_simulation .cont_result ul.list_result li .price {
	width: 180px;
	margin: 0;
	padding: 0;
	font-weight: 500;
	display: flex;
	align-items: flex-end;
}
@media only screen and (max-width: 450px) {
	.item_detail_page .col_simulation .cont_result ul.list_result li .price { width: 160px; }
}
.item_detail_page .col_simulation .cont_result ul.list_result li .price .num {
	width: calc( 100% - 24px );
	margin: 0;
	padding: 0 5px 0 0;
	color: #e40012;
	font-size: 30px;
	text-align: right;
	box-sizing: border-box;
}
@media only screen and (max-width: 450px) {
	.item_detail_page .col_simulation .cont_result ul.list_result li .price .num { font-size: 28px; }
}
.item_detail_page .col_simulation .cont_result ul.list_result li .price .yen {
	width: 24px;
	margin: 0;
	padding: 0;
	font-size: 15px;
	line-height: 1.6;
}
.item_detail_page .col_simulation ul.note_simulation {
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 1.6;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
@media only screen and (max-width: 700px) {
	.item_detail_page .col_simulation ul.note_simulation {
		max-width: 450px;
		margin: 0 auto;
		display: block;
	}
}
.item_detail_page .col_simulation ul.note_simulation li {
	margin: 0;
	padding: 0 10px 0 1em;
	text-indent: -1em;
}
@media only screen and (max-width: 700px) {
	.item_detail_page .col_simulation ul.note_simulation li { padding-right: 0; }
}
.item_detail_page .col_simulation ul.note_simulation li * { text-indent: 0; }










.item_detail_page .flow_box {
  margin: 0 0 75px 0;
  padding: 35px 0 0 0;
  width: 100%;
  background: #e5e5e5;
  overflow: hidden;
}
.item_detail_page .flow_box .head {
  margin: 0 30px 30px 30px;
  padding: 0 0 10px 0;
  text-align: center;
  border-bottom: 1px solid #000000;
}
.item_detail_page .flow_box .head h3 {
  margin: 0 0 0 0;
  padding: 0 0 5px 0;
  line-height: 1.4em;
  font-size: 23px;
  font-weight: normal;
}
.item_detail_page .flow_box .head .eng {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  line-height: 1.4em;
  font-size: 13px;
  font-weight: normal;
  color: #e40012;
}
.item_detail_page .flow_box .flow {
  margin: 0 30px 15px 30px;
  padding: 0 0 0 0;
  display: flex;
}
.item_detail_page .flow_box .flow li {
  margin: 0 2.5% 0 0;
  padding: 0 0 0 0;
  width: 18%;
  background: #ffffff;
  border-radius: 10px;
  position: relative;
}
.item_detail_page .flow_box .flow li:nth-of-type(5) {
  margin: 0 0 0 0;
}
.item_detail_page .flow_box .flow li:after {
  margin: -11px 0 0 0;
  width: 24px;
  height: 22px;
  content: "";
  background: url("../../img/shop/detail/arrow_01.png") no-repeat center center;
  background-size: cover;
  display: block;
  position: absolute;
  top: 50%;
  right: -12px;
}
.item_detail_page .flow_box .flow li:nth-of-type(5):after {
  display: none;
}

.item_detail_page .flow_box .flow li .num {
  margin: 0 0 20px 0;
  padding: 10px 0 0 0;
  height: 64px;
  line-height: 1.2em;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  background: #1a1311;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  box-sizing: border-box;
}
.item_detail_page .flow_box .flow li .label {
  margin: 0 0 0 -32.5px;
  padding: 3px 0;
  width: 65px;
  line-height: 1.2em;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  background: #1a1311;
  border-radius: 3px;
  box-sizing: border-box;
  position: absolute;
  top: 50px;
  left: 50%;
}
.item_detail_page .flow_box .flow li .label.customer {
  background: #af9a47;
}
.item_detail_page .flow_box .flow li .label.company {
  background: #67a3a7;
}
.item_detail_page .flow_box .flow li .image {
  margin: 0 auto;
  min-height: 66px;
}
.item_detail_page .flow_box .flow li .image.step01 {
  max-width: 51px;
}
.item_detail_page .flow_box .flow li .image.step02 {
  max-width: 50px;
}
.item_detail_page .flow_box .flow li .image.step03 {
  max-width: 47px;
}
.item_detail_page .flow_box .flow li .image.step04 {
  max-width: 41px;
}
.item_detail_page .flow_box .flow li .image.step05 {
  max-width: 47px;
}
.item_detail_page .flow_box .flow li dl {
  margin: 0 10px 15px 10px;
  padding: 0 0 0 0;
}
.item_detail_page .flow_box .flow li dl dt {
  margin: 0 0 5px 0;
  padding: 0 0 0 0;
  line-height: 1.2em;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
.item_detail_page .flow_box .flow li dl dd {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  line-height: 1.6em;
  font-size: 13px;
  text-align: left;
}
.item_detail_page .flow_box .flow li dl dd a {
  margin: 15px 0 0 0;
  padding: 0 0 0 0;
  text-decoration: underline;
  display: inline-block;
}
.item_detail_page .flow_box .flow li dl dd a:hover {
  text-decoration: none;
}
.item_detail_page .flow_box .attention {
  margin: 0 30px 30px 30px;
  line-height: 1.4em;
  font-size: 13px;
}
.item_detail_page .flow_box .attention li {
  padding: 0 0 0 1em;
  position: relative;
}
.item_detail_page .flow_box .attention li:before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}


@media only screen and (max-width: 1000px) {
  .item_detail_page {
    padding: 27px 0 0 0;
    display: block;
    border-top: 1px solid #d1d1d1;
    flex-wrap: wrap;
  }
  .item_detail_page .photo_box {
    margin: 0 0 35px 0;
    width: 100%;
    position: relative;
  }
  .item_detail_page .photo_box .scroll {
    margin: 0 0 0 -58px;
    width: 117px;
    position: absolute;
    top: 48vw;
    left: 50%;
    z-index: 2;
  }
  .item_detail_page .photo_box img {
    width: 100%;
    display: block;
  }
  .item_detail_page .photo_box .main_photo {
    height: 100vw;
    max-height: 100vw;
    margin: 0 0 20px 0;
  }
  .item_detail_page .photo_box .main_photo .photo {
    position: relative;
  }
  .item_detail_page .photo_box .main_photo .photo .zoom {
    width: 38px;
    display: block;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 1;
  }
  .item_detail_page .photo_box .main_photo .photo p {
    margin: 0 auto;
    padding: 5px 0 0 0;
    width: 92%;
  }

  .item_detail_page .photo_box .thumb_photo {
    margin: 0 auto 0 auto;
    padding: 0 0 0 0;
    width: 100%;
    width: calc( 92% + 8px );
    overflow: hidden;
  }

  .item_detail_page .photo_box .thumb_photo .photo {
/*    width: 25% !important; */
    height: calc( (92vw + 8px )*0.25 );
    max-height: unset;
    margin:0;
  }
  .item_detail_page .photo_box .thumb_photo .photo img {
    margin: 0 4px 9px;
    width: calc( 100% - 8px );
  }
/*
  .item_detail_page .photo_box .thumb_photo .slick-track {
    transform: unset !important;
    width:100% !important;
  }
*/

  .item_detail_page .about_box {
    margin: 0 auto 45px auto;
    padding: 20px 0 0 0;
    width: 91.66%;
    border: 1px solid #D1D1D1;
    box-sizing: border-box;
  }
  .item_detail_page .about_box .head {
    margin: 0 25px 35px 20px;
    padding: 0 30px 0 0;
    position: relative;
  }
  .item_detail_page .about_box .head h2 {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 1.4em;
    font-size: 16px;
    font-weight: normal;
    color: #1A1311;
  }
  .item_detail_page .about_box .inner {
    margin: 0 20px;
  }

  .item_detail_page .about_box .inner .price {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 1.2em;
    font-size: 33px;
    font-weight: bold;
    color: #e40012;
  }
  .item_detail_page .about_box .inner .price .text01 {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 1.4em;
    font-size: 17px;
    font-weight: normal;
  }
  .item_detail_page .about_box .inner .price .tax {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 1.4em;
    font-size: 17px;
    font-weight: normal;
  }
  .item_detail_page .about_box .inner .price.tax_included {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 1.4em;
    font-size: 19px;
    font-weight: normal;
    color: #000000;
  }
  .item_detail_page .about_box .inner .simulation {
    max-width: 100%;
  }
  .item_detail_page .about_box .inner .simulation a {
    margin: 0 0 0 0;
    padding: 15px 0;
    text-align: center;
    line-height: 1.4em;
    font-size: 16px;
    color: #000000;
    text-decoration: none;
    background: #e5e5e5;
    border-radius: 3px;
    display: block;
  }
  .item_detail_page .about_box .inner .simulation a:before {
    margin: 0 5px 0 0;
    padding: 0 0 0 0;
    width: 21px;
    height: 21px;
    content: "";
    background: url("../../img/shop/detail/icon_simulation_01.png") no-repeat center center;
    background-size: cover;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
  }
  .item_detail_page .about_box .inner .postage {
    max-width: 100%;
  }
  .item_detail_page .about_box .inner .postage a {
    margin: 0 0 0 0;
    padding: 15px 0;
    text-align: center;
    line-height: 1.4em;
    font-size: 16px;
    color: #000000;
    text-decoration: none;
    background: #e5e5e5;
    border-radius: 3px;
    display: block;
  }
  .item_detail_page .about_box .inner .postage a:before {
    margin: 0 5px 0 0;
    padding: 0 0 0 0;
    width: 33px;
    height: 18px;
    content: "";
    background: url("../../img/shop/detail/icon_postage_01.png") no-repeat center center;
    background-size: cover;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
  }
  .item_detail_page .about_box .inner .num {
    width: 100%;
    max-width: 100%;
    display: table;
  }
  .item_detail_page .about_box .inner .num dt {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    width: 2.5em;
    line-height: 1.4em;
    font-size: 15px;
    display: table-cell;
    vertical-align: middle;
  }
  .item_detail_page .about_box .inner .num dd {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    display: table-cell;
    vertical-align: middle;
  }
  .item_detail_page .about_box .inner .num dd select {
    margin: 0 0 0 0;
    padding: 10px 20px 10px 10px;
    width: 80px;
    line-height: 1.4em;
    font-size: 13px;
    cursor: pointer;
    background: #ffffff url("../../img/shop/cart/arrow_02.png") no-repeat right 10px center;
    background-size: 10px auto;
    border: 1px solid #000000;
    box-sizing: border-box;
    border-radius: 3px;
    appearance: none;
  }
  .item_detail_page .about_box .inner .num dd select:focus {
    background: #ffffff url("../../img/shop/cart/arrow_03.png") no-repeat right 10px center;
    background-size: 10px auto;
  }
  .item_detail_page .about_box .inner .num dd select::-ms-expand {
      display: none;
  }
  .item_detail_page .about_box .inner .cart_btn {
    max-width: 100%;
  }
  .item_detail_page .about_box .inner .cart_btn a {
    margin: 0 0 0 0;
    padding: 15px 0;
    text-align: center;
    line-height: 1.4em;
    font-size: 16px;
    color: #ffffff;
    text-decoration: none;
    background: #e40012;
    border-radius: 3px;
    display: block;
  }
  .item_detail_page .about_box .inner .cart_btn a:before {
    margin: 0 5px 0 0;
    padding: 0 0 0 0;
    width: 24px;
    height: 19px;
    content: "";
    background: url("../../img/shop/detail/icon_cart_01.png") no-repeat center center;
    background-size: cover;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
  }
  .item_detail_page .about_box .contact_info {
    margin: 0 0 0 0;
    padding: 20px 0 20px 25px;
    width: 100%;
    line-height: 1.4em;
    font-size: 20px;
    background: url("../../img/shop/detail/back_01.png") no-repeat center center;
    background-size: 100% 100%;
    border-top: 1px solid #000000;
    box-sizing: border-box;
    position: relative;
  }
  .item_detail_page .about_box .contact_info ul {
    margin: 0 0 0 0;
    padding: 20px 0 0 0;
    display: flex;
  }
  .item_detail_page .about_box .contact_info ul li {
    margin: 0 20px 0 0;
    padding: 0 0 0 0;
    width: 40px;
  }
  .item_detail_page .about_box .contact_info .image {
    width: 90px;
    position: absolute;
    bottom: 10px;
    right: 10px;
  }  
  
  
  
  
  
  .item_detail_page .about_box .head .like {
    width: 21px;
    position: absolute;
    top: 0;
    right: 0;
  }
  .item_detail_page .about_box .description {
    margin: 0 25px 0 20px;
    padding: 0 0 30px 0;
    line-height: 1.8em;
    font-size: 13px;
    font-weight: normal;
    color: #1A1311;
  }
  .item_detail_page .about_box .description p {
    margin: 0 0 0 0;
    padding: 0 0 20px 0;
  }
  .item_detail_page .about_box .infomation {
    margin: 0 25px 20px 20px;
    width: calc( 100% - 45px );
    display: table;
  }
  .item_detail_page .about_box .infomation .left {
    line-height: 1.6em;
    font-size: 12px;
    color: #838383;
    display: table-cell;
    vertical-align: middle;
  }
  .item_detail_page .about_box .infomation .right {
    line-height: 1.6em;
    font-size: 12px;
    color: #231815;
    text-align: right;
    display: table-cell;
    vertical-align: middle;
  }
  .item_detail_page .about_box .infomation .right a {
    color: #231815;
  }





  .item_detail_page .tab_box {
    margin: 0 auto 30px auto;
    width: 92%;
  }
  .item_detail_page .tab_box .tab_head {
    width: 100%;
    display: flex;
  }
  .item_detail_page .tab_box .tab_head a {
    width: 50%;
    text-align: center;
    font-size: 15px;
    line-height: 1.2em;

  }
  .item_detail_page .tab_box .tab_body {
  }
  .item_detail_page .tab_box .tab_body .tab_content {
    padding: 25px 15px 0 15px;
    line-height: 1.8em;
    font-size: 13px;
    color: #1a1311;
    display: none;
    overflow: hidden;
  }
  .item_detail_page .tab_box .tab_body .tab_content.active {
    display: block;
  }
  .item_detail_page .tab_box .tab_body .tab_content p {
    padding: 0 0 20px 0;
  }

  
  
  
  
  .item_detail_page .item_box {
    margin: 0 0 25px 0;
    padding: 25px 0 0 0;
    width: 100%;
    border-top: 1px solid #d1d1d1;
  }
  .item_detail_page .item_box h3 {
    margin: 0 auto 0 auto;
    padding: 0 0 15px 0;
    width: 92%;
    line-height: 1.4em;
    font-size: 15px;
    font-weight: normal;
    border-bottom: none;
  }
  .item_detail_page .item_box .list {
    margin: 0 auto 0;
    padding: 0 0 0 0;
    width: 92%;
    display: flex;
    flex-wrap: wrap;
  }
  .item_detail_page .item_box .list .item {
    margin: 0 5% 15px 0;
    padding: 0 0 0 0;
    width: 30%;
  }
  .item_detail_page .item_box .list .item:nth-of-type(3n) {
    margin: 0 0 15px 0;
  }
  .item_detail_page .item_box .list .item img {
    width: 100%;
    display: block;
  }

  
  .item_detail_page .flow_box {
    margin: 0 0 30px 0;
    padding: 25px 0 0 0;
    width: 100%;
    text-align: center;
    background: #e5e5e5;
    overflow: hidden;
  }
  .item_detail_page .flow_box .head {
    margin: 0 auto 30px auto;
    padding: 0 0 10px 0;
    width: 92%;
    text-align: center;
    border-bottom: 1px solid #000000;
  }
  .item_detail_page .flow_box .head h3 {
    margin: 0 0 0 0;
    padding: 0 0 5px 0;
    line-height: 1.4em;
    font-size: 23px;
    font-weight: normal;
  }
  .item_detail_page .flow_box .head .eng {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 1.4em;
    font-size: 13px;
    font-weight: normal;
    color: #e40012;
  }
  .item_detail_page .flow_box .flow {
    margin: 0 auto 15px auto;
    padding: 0 0 0 0;
    width: 92%;
    display: flex;
    flex-wrap: wrap;
  }
  .item_detail_page .flow_box .flow li {
    margin: 0 0 25px 0;
    padding: 0 0 0 60px;
    width: 100%;
    height: 160px;
    background: #ffffff;
    box-sizing: border-box;
    border-radius: 10px;
    position: relative;
  }
  .item_detail_page .flow_box .flow li:nth-of-type(5) {
    margin: 0 0 0 0;
  }
  .item_detail_page .flow_box .flow li:after {
    margin: -11px -42px 0 0;
    width: 24px;
    height: 22px;
    content: "";
    background: url("../../img/shop/detail/arrow_01.png") no-repeat center center;
    background-size: cover;
    display: block;
    position: absolute;
    top: 100%;
    right: 50%;
    transform: rotate(90deg);
  }
  .item_detail_page .flow_box .flow li:nth-of-type(5):after {
    display: none;
  }

  .item_detail_page .flow_box .flow li .num {
    margin: 0 0 0 0;
    padding: 30px 0 0 0;
    width: 60px;
    height: 160px;
    line-height: 1.2em;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    color: #ffffff;
    background: #1a1311;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 0;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
  }
  .item_detail_page .flow_box .flow li .label {
    margin: 0 0 0 0;
    padding: 3px 0;
    width: 21px;
    line-height: 1.2em;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    color: #ffffff;
    background: #1a1311;
    border-radius: 3px;
    box-sizing: border-box;
    position: absolute;
    top: 70px;
    left: 20px;
  }
  .item_detail_page .flow_box .flow li .label.customer {
    background: #af9a47;
  }
  .item_detail_page .flow_box .flow li .label.company {
    background: #67a3a7;
  }
  .item_detail_page .flow_box .flow li .image {
    margin: 0 auto;
    padding: 10px 0 0 0;
    min-height: 0px;
  }
  .item_detail_page .flow_box .flow li .image.step01 {
    max-width: 51px;
  }
  .item_detail_page .flow_box .flow li .image.step02 {
    max-width: 50px;
  }
  .item_detail_page .flow_box .flow li .image.step03 {
    max-width: 47px;
  }
  .item_detail_page .flow_box .flow li .image.step04 {
    max-width: 41px;
  }
  .item_detail_page .flow_box .flow li .image.step05 {
    max-width: 47px;
  }
  .item_detail_page .flow_box .flow li dl {
    margin: 0 5px 15px 5px;
    padding: 0 0 0 0;
  }
  .item_detail_page .flow_box .flow li dl dt {
    margin: 0 0 5px 0;
    padding: 0 0 0 0;
    line-height: 1.2em;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
  }
  .item_detail_page .flow_box .flow li dl dd {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 1.6em;
    font-size: 12px;
    text-align: center;
  }
  .item_detail_page .flow_box .flow li dl dd a {
    margin: 5px 0 0 0;
    padding: 0 0 0 0;
    text-decoration: underline;
    display: inline-block;
  }
  .item_detail_page .flow_box .flow li dl dd a:hover {
    text-decoration: none;
  }
  .item_detail_page .flow_box .attention {
    margin: 0 0 30px 0;
    line-height: 1.4em;
    font-size: 13px;
    display: inline-block;
    text-align: left;
  }
  .item_detail_page .flow_box .attention li {
    padding: 0 0 0 1em;
    position: relative;
  }
  .item_detail_page .flow_box .attention li:before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
  }

  

}
@media only screen and (max-width: 400px) {

	.like a{
		width: 14px;
	}
}
